<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Plantilla</title>
        <meta charset="UTF-8"/>
    </head>
    <body>
        <header th:fragment="header">
            <h1>Control de Clientes</h1>
        </header>
        
        <footer th:fragment="footer">
            <p>Derechos Reservados John Abel Losada</p>
        </footer>
        
    </body>
</html>
